WordPress.org

Support

Support » Plugins and Hacks » Advanced Post List » [Resolved] Error After Update to 0.3.b6!

[Resolved] Error After Update to 0.3.b6!

  • SEVERE! I meet a very serious error after update to 0.3.b6.

    All entire site prompts message “Fatal error: Call to a member function options_save_db() on a non-object in ***/wp-content/plugins/advanced-post-list/includes/class/APLCore.php on line 188”.

    Compelled, I change the name of the plugin folder.

    How-how-how!

    😀

    http://wordpress.org/extend/plugins/advanced-post-list/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author EkoJR

    @ekojr

    Thank you, I’m looking into the issue right now, and reverting the stable tag back to beta5 til it’s fixed. I’ll keep you posted.

    Plugin Author EkoJR

    @ekojr

    I found and corrected the issue in Beta6, and has been tested and confirmed to be working. I’ll be changing the stable tag within the hour, but if you are still having issues, then please notify me asap.

    You can download it from here (0.3.b6) if you are in a hurry or just want to give it a test run.

    Again, thanks for the quick report 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error After Update to 0.3.b6!’ is closed to new replies.
Skip to toolbar